.who-banner{
    padding: 0px !important;
    position: absolute;
    top: -20px;
    left: 0;
    width: 100%;
    height: 100%;
    .who-should{
        max-width: 100%;
        height: 100%;
        width: 100%;
        img{
            height: 100%;
            width: 100%;
            min-height: 385px;
            max-height: 621px;
        }
    }
}
.who-main-item{
    -webkit-border-image: -webkit-linear-gradient(45deg, #f0777f 50%, #213691) 1;
    -o-border-image: linear-gradient(45deg, #f0777f 50%, #213691) 1;
    border-image: linear-gradient(45deg, #f0777f 50%, #213691) 1;
    border-style: solid;
    border-color: white;
    border-top-width: 0.625rem;
    background-color: #fff;
    margin-top: 14.3rem;
    padding: 3rem;
    margin-bottom: 60px;
    z-index: 1;
    .common-details{

        .main-title{
            font-size: 3rem;
            font-weight: bold;
            padding: .75em 0;
            color: #000;
            letter-spacing: -.03em;
        }
        .main-desc{
            line-height: 1.3;
            font-size: 1.875rem;
            padding-bottom: 1.875rem;
            line-height: 36px;
        }
    }
    .list-wrapper{
        display: flex;
        flex-wrap: nowrap;
        min-height: 260px;
        .digital-wrapper{
            display: block;
            width: 55%;
            border-right: 2.5px dotted #d5d5d5;

        }
        .utc-wrapper{
            display: block;
            width: 40%;
            padding-left: 28px;
        }
        .fixedtitle{
            font-size: 1.75rem;
            padding-bottom: 1.75rem;
            color: #222;
            font-weight: bold;
            margin: 5px 0;
        }
        .fixed-desc{
            display: none;
        }
        .audiance-wrapper{
            padding-left: 32px;
            .list-item {
                position: relative;
                font-size: 1.5rem;
                color: #666666;
                padding-left: 9px;
                overflow-wrap: break-word;
                width: 95%;
                &::before{
                    content: "\2022";
                    color: #d3805e;
                    position: absolute;
                    left: -7px;

                }

            }
            .lessdetails{
                .morebtn{
                    line-height: 20px;
                    display: inline-block;
                    vertical-align: super;
                    font-size: 14px;
                    color: blue;
                    cursor: pointer;
                }
                .lessbtn{
                    line-height: 20px;
                    display: none;
                    vertical-align: super;
                    font-size: 14px;
                    color: blue;
                    cursor: pointer;
                }
                .detailstoshow{
                    max-width: 80%;
                    max-height: 18px;
                    overflow: hidden;
                    white-space: nowrap;
                    overflow: hidden;
                    text-overflow: ellipsis;
                    display: inline-block;
                    font-size: 15px;
                    color: #666666;
                    padding-left: 8px;
                    line-height: 20px;
                    vertical-align: top;
                    overflow-wrap: break-word !important;

    
                }
            }
            .moredetails{
                .morebtn{
                    line-height: 20px;
                    display: none;
                    vertical-align: super;
                    font-size: 14px;
                    color: blue;
                    cursor: pointer;
                }
                .lessbtn{
                    line-height: 20px;
                    display: inline-block;
                    vertical-align: super;
                    font-size: 14px;
                    color: blue;
                    cursor: pointer;
                }
                .detailstoshow{
                    max-width: 91%;
                    max-height: 100%;
                    white-space:normal;
                    text-overflow: ellipsis;
                    font-size: 15px;
                    color: #666666;
                    padding-left: 8px;
                    line-height: 20px;
                    overflow-wrap: break-word !important;
                }
            }
           
        }
    }
  
}
@media (max-width: 768px) and (min-width: 320px){
    .who-main-item{
        border-top-width: 1rem;
        .common-details{
            .main-title{
                font-size: 3.4rem;
            }
            .main-desc{
                font-size: 2rem !important;
                line-height: normal;
                span{
                    font-size: 2rem !important;
                    line-height: normal;   
                }
            }
        }
        .list-wrapper{
            flex-wrap: wrap;
            .digital-wrapper,.utc-wrapper{
                display: block;
                width: 100%;
                border-right: 0;
                padding-bottom: 2rem;
                padding-left: 0px;
            }
            .fixedtitle{
                font-size: 2.75rem;
            }
            .audiance-wrapper{
                .list-item{
                    font-size: 2rem;
                }
            } 
    
        }
    }
}